/** Menu **/

#container #menu ul{
	list-style: none;
}
#menu #home{
	position: absolute;
	top: 62px;
	left: 328px;
}
#menu #about {
	position: absolute;
	top: 81px;
	left: 406px;
}
#menu #issues {
	position: absolute;
	top: 106px;
	left: 488px;
}
#menu #action {
	position: absolute;
	top: 141px;
	left: 561px;
}
#menu #media {
	position: absolute;
	top: 187px;
	left: 644px;
}
#menu #contact {
	position: absolute;
	top: 236px;
	left: 713px;
}

